Subject: Last Call: BGP Route Reflection An alternative to full mesh IBGP to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 10 Jun 1999 13:08:11 -0400

The IESG has received a request from the Inter-Domain Routing Working
Group to consider BGP Route Reflection An alternative to full mesh IBGP
<draft-ietf-idr-route-reflect-v2-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 24, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idr-route-reflect-v2-01.txt